{% extends "posts/base.html"%}
{% block page_content %}
    <font color=black>

    <div id="page" class="container">


    <div id="content">
        <section>
            <header class="major">
                <h2>Glavni koraci za uspješnu prijavu na ERASMUS+ razmjenu</h2>
                <span class="byline">*Neki koraci se mogu razlokovati od fakulteta do fakulteta</span>
           </header>
                <b class="byline">1. Prikupljanje dokumentacije</b>
                <li>Prijepis cjena preddiplomskog i diplomskog studija ukoliko je upisan</li>
                <li>Motivacijsko pismo (<a href="https://novoresume.com/career-blog/how-to-write-a-motivation-letter">Vodič za pisanje motivacijskog pisma</a>)</li>
                <li>Životopis (<a href="https://europass.cedefop.europa.eu/documents/curriculum-vitae">CV</a>)</li>
                <li>Potvrda o znanju jezika, minimalno B2 razina. (Ukoliko nemate potvrdu, može se dobiti prijavom na tečaj)</li>
                <li>Popis fakulteta na koje biste željeli ići (Važno je paziti na usklađenost predmeta svog smjera i sveučilišta domaćina)
                </li>
            <p></p>
            <b class="byline">2. Kontaktiranje stranog sveučilišta</b>
                <li>Nakon što dobiješ potvrdu da je vaš zahtjev prihvaćen,
                    potrebno je stupiti u kontakt sa sveučilištem domaćinom
                    i njima priložiti sve potrebne papire koji ovise od sveučilišta do sveučilišta</li>
                <li>Slijedi čekanje da te sveučilište domaćin prihvati</li>
               <p></p>
                <b class="byline">3. Prijava za stipendiju</b>
                <li>Pri prijavi na ERASMUS+ program</li>
            <p></p>
            <b class="byline">4. Traženje smještaja</b>
                <li>Smještaj je najisplativiji ukoliko sami kontaktirate željeni studentski dom ili stan</li>
                <li>Stranica za pronalaženje smještaja (uzima proviziju ukoliko dogovarate preko njih) <a href="https://erasmusu.com/?lang=enf=">Idi</a></li>
               <p></p>
                <b class="byline">5. Izrada ESN kartice</b>
                <li>ESN kartica je kartica za sudionike ERASMUS+ programa: Nije obavezna, ali uvelike poboljšava cijelo iskustvo</li>
                <li>Omogućava razne pogodnosti i popuste u svim državama Europe</li>
                <li><a href="https://esncard.org/getcard">Izradi karticu</a></li>
            <p></p>
            <b class="byline">Ostali korisni linkovi</b>
            <li><a href="https://ec.europa.eu/programmes/erasmus-plus/node_hr">ERASMUS+</a></li>


        </section>
    </div>

    </div>
    </font>
{% endblock %}